Subject: Re: [bug#34989] [PATCH] Add emacs-counsel-projectile

From: Oleg Pykhalov <[email-masked]>
Date: Sat, 30 Mar 2019 17:13:02 +0300

Brian Leung <[email-masked]> writes:

> Sorry about that. I've updated the patch file with the hash you got and can
> confirm it works for me.

No problem, thank you. Pushed to master as
29a9eb9e1a958414aae902dbb96fe01e90d2de89

It was a little bit hard for me to apply. Please, make sure you on clean
branch before prepare a patch. If you don't want to recompile Guile
Object (.go) files after checkout, I could recommend a Git worktree.

In case you want to prepare a patch series (e.g. multiple Emacs
packages), to apply them easily you could send all patches at once to
one bug report created in advance as mentioned in
https://www.gnu.org/software/guix/manual/html_node/Submitting-Patches.html

Regards,
Oleg.